module scm.dairydemon.net/filifa/mlbstats

go 1.19

require (
	github.com/antihax/optional v1.0.0
	github.com/evanphx/json-patch/v5 v5.9.0
	github.com/gorilla/websocket v1.5.3
	github.com/spf13/cobra v1.8.1
	golang.org/x/oauth2 v0.29.0
)

require (
	github.com/inconshreveable/mousetrap v1.1.0 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/spf13/pflag v1.0.5 // indirect
)
